/*ADMIN BAR----------->*/
#wp-admin-bar-root-default li.dashicons-admin-tools a::before { content: "\f111" !important; }
#wp-admin-bar-my-account.with-avatar > .ab-item { font-size: 0; line-height: 36px; }
/*Color*/
#content form#commentform input[type="submit"],
.wp-pagenavi span.current, .wp-pagenavi a:active, .wp-pagenavi a:hover,
.post:hover .post-author-image,
.post-image:after,
.post-author-image:hover,
.post-date strong { background-color: #36A5D6 !important;}
.widget #searchform #s:focus { border-color: #36A5D6 !important; }
.widget #searchform #searchsubmit:hover,
.post:hover .post-title a { color: #36A5D6 !important;}
/*GLOBAL*/
a[href*="mailto:"] { white-space: nowrap; }
nav ul { list-style: none; margin: 0; padding: 0;}
img { max-width: 100%; height: auto;}
iframe { background-color: #343838; display: block; max-width: 100%; }
address { font-style: normal; font-weight: 500; }
svg { display: inline-block; }
::-webkit-input-placeholder { opacity: 0.3; color: inherit; }
::-moz-placeholder { opacity: 0.3; color: inherit; }
:-ms-input-placeholder { opacity: 0.3; color: inherit; }
:focus::-webkit-input-placeholder { opacity: 1; color: inherit; }
:focus::-moz-placeholder { opacity: 1; color: inherit; }
:focus:-ms-input-placeholder { opacity: 1; color: inherit; }
*:focus { outline: 0 !important; text-decoration: none !important;}
* { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust:100%; outline: 0 none; }
.ios * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  }
.ios input, .ios textarea, .ios button, .ios select, .ios a { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; }
textarea:focus,
input:focus { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-user-modify: read-write-plaintext-only; outline: none !important; }
#sidebar input[type="button"],
#sidebar input[type="reset"],
#sidebar input[type="submit"] { min-width: auto; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
input{ border-radius: 0;}
input[type=text]::-ms-clear{ width:0; height:0; display: none; } /*hide ie x input*/
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { opacity: 1; } /* always show input number arrow*/
.overflow-hidden { overflow: hidden; }
/*POST META*/
.meta-info { color: #fff; font-size: 12px; text-align: center; }
.meta-info a:hover{ opacity: 0.6;}
.meta-info > span{ display: inline-block; height: auto; margin-bottom: 10px; vertical-align: top;}
.meta-info > span::after{content: '|'; color: inherit; opacity: 0.3; display: inline-block; margin: 0 10px;}
.meta-info > span:last-child::after{ display: none;}
.meta-info > span i { color: #fff; margin-right: 5px; }
/*Article list Meta*/
.post-excerpt .meta-info { font-size: 13px; text-align: left; }
/*POST COMMENTS*/
h3#comments { border-bottom: 1px solid rgba(0, 0, 0, 0.04); font-size: 1.5em; margin: 0 0 30px; padding: 20px 0; }
	#comment-wrap { width: 100%; position: relative; margin-top: 30px; }
    .commentlist { list-style: none; padding: 0; }
	#respond{ background-color: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); clear: both; padding: 15px 10px !important; position: relative; width: 100%;}
	#respond:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
	.comment-body-outer	{ margin-bottom: 25px; }
	.comment-meta { display: block; float: left; padding: 10px 0 0 100px; width: 100%; }
	.comment-content { background-color: #fff; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); margin-left: 80px; padding: 40px 20px 20px; }
	.comment-content p:only-child { margin-bottom: 0;}
		.comment-body { padding: 0; position: relative; }
			.avatar-box { background-color: #dddddd; border-radius: 50%; -webkit-border-radius: 50%; left: 0; padding: 3px; position: absolute; top: 0; }
				.comment-date { margin: 0 5px; }
				span.fn a:hover { color: #000; text-decoration: none; }
			.comment-arrow { display: none; }
			#respond small { background-color: red; color: #fff; font-size: 10px; font-weight: 700; line-height: 2em; padding: 0 10px; text-transform: uppercase; vertical-align: middle; }
			.comment-meta .clear { display: none; }
			.reply-container { font-weight: 700; margin: 0; padding: 10px 20px; position: absolute; right: 0; top: 0; }
			.comment-body a:hover{ opacity: 0.6;}
			.comment ul.children { padding-left: 100px; list-style: none; }
		.comment-reply-title{ padding: 0 10px;}
		#content form#commentform {  clear: both; position: relative; margin: 0; max-width: none;}
		#content form#commentform p{ padding: 0 10px;}
		#content form#commentform .comment-form-author,
		#content form#commentform .comment-form-email,
		#content form#commentform .comment-form-url { float: left; width: 33.3%; }
		#content form#commentform label { display: block !important; }
		#content form#commentform input[type="text"] { background-color: #fff; border: 1px solid #eaeaea; border-radius: 3px; -webkit-border-radius: 3px; padding: 5px 10px; width: 100%; }
		#content form#commentform .hidden { display: none; }
		#content form#commentform input[type="submit"] { float: right; color: #fff; border: 0 none; border-radius: 3px; font-size: 1.05em; font-weight: 500; padding: 10px 20px; transition: background-color 0.15s linear 0s; -webkit-transition: background-color 0.15s linear 0s;}
		#content form#commentform input[type="submit"]:hover { background-color: #f64248; }
		#content form#commentform textarea#comment { border: 1px solid #eaeaea; border-radius: 3px; -webkit-border-radius: 3px; color: #84878f; height: 150px; line-height: 1em; padding: 10px 10px; width: 100%; }
.comment-body #respond { display: block; margin-left: 80px !important; width: auto !important; }
.form-allowed-tags{ display: none !important;}
    .avatar.avatar-56.photo.avatar-default { position: relative; z-index: 1; border-radius: 50%; -webkit-border-radius: 50%; }
    .avatar-box .avatar { border-radius: 50%; -webkit-border-radius: 50%; max-width: 44px; position: relative; z-index: 100; }
/*CAPTIONS AND ALIGNMENTS*/
div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 16px; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { text-align: center; }
img.alignleft { display:inline; float:left; margin-right:25px; }
img.alignright { display:inline; float:right; margin-left:25px; }
/*WP SEARCH BOX*/
.widget { position: relative; margin-bottom: 30px;}
.widget #searchform #s { background-color: #fff; border: 1px solid #eaeaea; border-radius: 3px; -webkit-border-radius: 3px; color: #55595c; height: 40px; margin: 0; padding: 0 10px 0 50px; width: 100%; }
.widget #searchform #searchsubmit { background-color: transparent; border: 1px solid transparent; border-right: 1px solid #eaeaea; border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px; color: #55595c; font-weight: 500; height: 40px; left: 0; letter-spacing: 0; padding: 0 13px; position: absolute; text-transform: uppercase; top: 0; }
.widget #searchform input#searchsubmit { display: none; }
/*WP CALENDAR*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #ffffff; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }
/*PAGE NAVI*/
.pagination { overflow: hidden !important; padding: 15px 12px 0px !important; }
.wp-pagenavi { color: #818a91 !important; font-size: 14px !important; padding: 30px 0 0 !important; position: relative !important; text-align: center !important; }
.wp-pagenavi *{ position: relative; }
.wp-pagenavi .pages{ display: none; }
.wp-pagenavi > .pages + .current { margin-left: 60px !important; }
.wp-pagenavi > .pages + .current::before { background-color: #fff; border-radius: 50%; -webkit-border-radius: 50%; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); color: #1d1d1d; content: "«"; cursor: no-drop; height: 40px; left: 0; line-height: 40px; margin-left: -50px; position: absolute; top: 0; width: 40px; }
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current { background-color: #f5f5f5 !important; border: 0 none !important; color: #1d1d1d !important; display: inline-block; font-size: 14px !important; font-weight: 600 !important; height: 40px; line-height: 40px; margin: 5px !important; padding: 0 !important; text-decoration: none !important; width: 40px; }
.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important; border: none !important; background-color: none !important; color: #1d1d1d !important; font-size: 14px !important; font-weight: lighter !important; }
.wp-pagenavi span.current, .wp-pagenavi a:active, .wp-pagenavi a:hover { color: #36A5D6 !important; }
.wp-pagenavi span.extend { letter-spacing: 1px; margin: 0 10px;}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active { -webkit-border-radius: 3px; border-radius: 3px; }
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{ -webkit-border-radius: 50%; border-radius: 50%; }
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{ box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);  }
/*Sitemap*/
#sitemap { padding: 30px 0; }
#sitemap .col-sm-4 h3 { border-bottom: 1px solid #e9e9e9; padding-bottom: 10px; margin-bottom: -3px; }
#sitemap .col-sm-4 a { color: #464646 !important; }
#sitemap .col-sm-4 a:hover { text-decoration: none; color: #000 !important; }
#sitemap .col-sm-4 ul { list-style:none outside none; padding-left: 0px; margin-left: 0; }
#sitemap .col-sm-4 ul ul { padding-left: 20px; }
	#sitemap .col-sm-4 ul li a { background: url(default-img/sitemap-page.png) no-repeat left center; padding: 4px 0px 4px 19px; display: block; }
ul#sitemap-authors li a { display: inline-block; }
ul#sitemap-categories li a { background: url(default-img/sitemap-category.png) no-repeat left center; }
ul#sitemap-tags li a { background: url(default-img/sitemap-tag.png) no-repeat left center; }
ul#sitemap-authors li a { background: url(default-img/sitemap-author.png) no-repeat left center; }
.spec-2-column { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
#sitemap ul li { background: no-repeat 0 5px; background-size: 11px auto; font-size: 14px; padding-left: 20px; }
#sitemap ul#sitemap-pages li 		{ background-image: url("default-img/icon-page.svg");}
#sitemap ul#sitemap-categories li 	{ background-image: url("default-img/icon-category.svg"); background-position: 0 7px; background-size: 15px auto;}
#sitemap ul#sitemap-tags li 		{ background-image: url("default-img/icon-tag.svg");}
#sitemap ul#sitemap-authors li 		{ background-image: url("default-img/icon-author.svg"); background-size: 10px auto;}
#sitemap ul li a:hover{ opacity: 0.5; }
.sidebar-left .contentbar { float: right; }
#articles { position: relative; }
#articles article { margin: 0 0 40px; max-width: 100%; padding: 0; }
#articles .navigation { display: block; float: left; padding: 0 0 30px; width: 100%; }
#articles .navigation .next,
#articles .navigation .prev { background-color: #01284c; color: #fff; font-size: 14.58px; float: left; font-weight: 800; padding: 12px 34px 12px 23px; text-transform: uppercase; }
#articles .navigation .prev { float: right; 12px 23px 12px 34px; }
#articles .navigation .icon-prev,
#articles .navigation .icon-next { background: url(../images/icon-prev.svg) no-repeat 50% 50%; content: ""; display: inline-block; height: 16px; vertical-align: middle; width: 8px; margin: 0 0 2px 4px; }
#articles .navigation .icon-next { background: url(../images/icon-next.svg) no-repeat 50% 50%; }
.single #content-area,
.archive #content-area { padding: 60px 0; }
#content-area .post { background-color: #fff; border-radius: 3px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); margin: 0 0 30px 50px; padding: 20px; position: relative; }
.post:hover .post-image:after, .post:hover .post-image:before { opacity: 1; }
.post:hover .post-author { bottom: 25px; }
.post-image { /*height: 360px;*/ margin: 0 0 15px 0; position: relative;padding-top: 45%; }
.post-image:before { background-color: rgba(0, 0, 0, 0.3); bottom: 0; content: ''; left: 0px; opacity: 0; position: absolute; pointer-events: none; right: 0px; top: 0px; transition: opacity .15s linear; z-index: 3; }
.post-image:after { -webkit-font-smoothing: antialiased; border-radius: 50%; color: #fff; content: '\f002'; display: block; font-family: 'FontAwesome'; height: 40px; left: 50%; line-height: 38px; opacity: 0; pointer-events: none; position: absolute; text-align: center; top: 50%; transform: translateX(-50%) translateY(-50%); transition: opacity .15s linear; width: 40px; z-index: 3; }
.post-image-link { background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 3px; -webkit-border-radius: 3px; bottom: 0; display: block; left: 0; position: absolute; right: 0; top: 0; }
.post-image-link::after { border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; bottom: 0; content: ""; display: block; left: 0; position: absolute; right: 0; top: 0; z-index: 2; }
.post-image-link::after { background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); }
.post-author { bottom: 20px; display: block; left: 20px; position: absolute; transition: all .15s linear; z-index: 10; }
.post-author a:hover { text-decoration: none; }
.post-author-image { background-color: #fff; border-radius: 50%; display: inline-block; height: 34px; margin: 0 10px 0 0; position: relative; transition: background-color .15s linear; vertical-align: middle; width: 34px; }
.post-author-image img { border-radius: 50%; -webkit-border-radius: 50%; }
.post-author-image a { background-size: cover; background-repeat: no-repeat; background-position: center center; border-radius: 50%; bottom: 2px; display: block; left: 2px; position: absolute; right: 2px; top: 2px; }
.post-author-name { color: #fff; font-weight: bold; vertical-align: middle; }
.post-title { display: block; margin: 0 0 20px 0; }
.post-title h2 { font-weight: 400; line-height: normal; margin: 0; overflow: hidden; padding: 0; text-overflow: ellipsis; white-space: nowrap; font-size: 20px; }
.post-title a { color: #323232; }
.post-title a:hover { text-decoration: none; }
.post-meta { border-bottom: 1px solid rgba(0, 0, 0, 0.04); border-top: 1px solid rgba(0, 0, 0, 0.04); font-size: .9em; margin: 0 0 20px 0; padding: 7px 0; }
.post-meta .fa { color: #DEDEDE; margin: 0 10px 0 0; }
.post-meta .post-meta-item { border-right: 1px solid rgba(0, 0, 0, 0.04); float: left; margin: 0 10px 0 0; padding: 2px 10px 2px 0; }
.post-meta .post-meta-item a:hover { text-decoration: none; }
.post-meta .post-meta-item:last-child { border-right: 0; }
.post-content p { /*color: gray; font-size: .95em; margin: 0; */}
.post-read-more { margin: 10px 0 0 0; }
.post-read-more a { float: right; font-weight: 600; transition: color .15s linear; }
.post-read-more a .fa { font-size: .7em; margin: 0 0 0 10px; }
.post-read-more a:hover { text-decoration: none; }
.post-date { background-color: #fff; border-radius: 3px; left: -50px; position: absolute; text-align: center; top: 0; width: 46px; }
.post-date span, .post-date strong { display: block; }
.post-date strong { border-radius: 3px 3px 0 0; color: #fff; font-size: 1.4em; font-weight: 600; padding: 5px 0; }
.post-date span { background-color: #4E4A4A; border-radius: 0 0 3px 3px; color: #fff; font-size: .85em; padding: 4px 0; }
.list-check, .list-cross { list-style: outside none none; padding: 0 0 10px; position: relative; }
.list-check::before, .list-cross::before { color: #fe4201; content: "\f05d"; font-family: "Fontawesome"; left: -30px; position: absolute; top: 0; }
.list-cross::before { color: #ff9600; content: "\f05c";}
/*[social-media] Shortcode*/
.social-icons-shortcode { display: block; float: left; /*padding-top: 10px;*/ position: relative; width: 100%; z-index: 100; }
p + .social-icons-shortcode { margin-top: -5px; padding-top: 0; }
.social-icons-shortcode ul { display: block; float: left; max-width: 184px; }
.social-icons-shortcode li { display: block; float: left; margin: 0 6px 6px 0; padding: 0 !important; }
.social-icons-shortcode li::before{ display: none !important; }
.social-icons-shortcode li a { background-color: transparent; border-radius: 24px; -webkit-border-radius: 24px; color: #fff; display: block; font-size: 15px; height: 26px; line-height: 26px; text-align: center; width: 26px; }
.social-icons-shortcode li a:hover { opacity: 1; }
.social-icons-shortcode li a.instagram:hover { color: #4b7ca5 !important; }
.social-icons-shortcode li a.facebook:hover { color: #537cbe !important; }
.social-icons-shortcode li a.twitter:hover { color: #77cdf0 !important; }
.social-icons-shortcode li a.google:hover { color: #dd4a3a !important; }
.social-icons-shortcode li a.youtube:hover { color: #e9654c !important; }
.social-icons-shortcode li a.pinterest:hover { color: #eb5656 !important; }
.social-icons-shortcode li a.linkedin:hover { color: #007cb5 !important; }
.social-icons-shortcode li a.rss:hover { color: #ffae00 !important; }
/*404 Page*/
.error404 .page-heading-content .title { text-align: center; font-size: 30px;}
.error404 .page-heading-content .title span { display: block; font-size: 2em; line-height: normal;}
.page-not-found-404 figure { max-width: 30%; margin-left: 20px; }
.page-not-found-404 h2 {  font-size: 5em; font-weight: 700; margin-bottom: 17px; font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif; color: #0c9bd2; letter-spacing: -0.03em; text-transform: uppercase; text-align: center; }
.page-not-found-404 h3 { margin-bottom: 0; font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif; color: #0c9bd2; letter-spacing: -0.03em; text-transform: uppercase; text-align: center; }
#searchform-404 { float: left; max-width: 500px; position: relative; width: 100%; }
.overflow-hidden #searchform-404 { display: table; float: none; margin: 0 auto 10px; }
#searchform-404 .fieldset { display: block; height: 50px; position: relative;}
#searchform-404 .fieldset label { color: #fff; font-size: 16px; font-weight: 300; left: 20px; letter-spacing: 0.05em; position: absolute; top: 11px; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
#searchform-404 .fieldset.stay label { font-size: 10px; font-style: italic; top: -5px; transition: all 0.3s ease 0s; }
#searchform-404 .fieldset.stay label::after { content: 'FOR'; display: inline-block; margin-left: 5px; }
#searchform-404 .fieldset input#searchinput { background-color: #00A8DA; border: 0 none; color: #fff; display: block; float: none; font-size: 23px; font-weight: 300; height: 50px; line-height: 25px; padding: 0 20px; width: 100%; }
#searchform-404 .fieldset button#searchsubmit { background-color: transparent; border: 0 none; color: #fff; font-size: 20px; height: 50px !important; padding: 0; position: absolute; right: 0; top: 0; width: 50px; }
#searchform-404 .fieldset button#searchsubmit:hover { background-color: #051632; transition: all ease 1s; -webkit-transition: all ease 1s;}
.search-no-results .contentbar a.btn { margin: auto;}
.page-not-found-404 a.btn { margin: auto;}
/*Search Lightbox*/
#headersearchform .fieldset { color: #fff; bottom: 0; display: block; height: 45px; left: 0; max-width: 700px; margin: auto; position: absolute; right: 0; text-align: center; top: 0; width: 90%; }
#headersearchform .fieldset label { font-size: 23px; font-weight: 300; left: 20px; letter-spacing: 0.15em; position: absolute; top: 11px; transition: all 0.3s ease; -wekit-transition: all 0.3s ease;  }
#headersearchform .fieldset.stay label { font-size: 16px; top: -10px; font-style: italic; transition: all 0.3s ease; -wekit-transition: all 0.3s ease; /*font-weight: bold;*/ }
#headersearchform .fieldset.stay label::after { content: 'FOR'; display: inline-block; margin-left: 5px; }
#headersearchform .fieldset input#searchinput { background-color: transparent; border: 0; border-bottom: 1px solid #fff; color: #fff; display: block; float: none; font-size: 23px; font-weight: 300; padding: 10px 20px; width: 100%; }
#headersearchform .fieldset button#searchsubmit { background-color: transparent; border: 0 none; color: #fff; font-size: 20px; padding: 10px 0; position: absolute; right: 0; top: 0; }
@media only screen and ( max-width: 1023px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { margin: auto; }
	.page-heading[style*="background-position:"] { background-position: 50% 50% !important; }
}
@media only screen and ( max-width: 767px ) {
	.page-not-found-404 { text-align: center; }
	.page-not-found-404 figure { max-width: 100%; margin: 0 0 30px; float: none; }
	.page-not-found-404 h3 { margin-bottom: 10px; }
}
@media only screen and ( max-width: 568px ) {
	#content form#commentform .comment-form-author, #content form#commentform .comment-form-email, #content form#commentform .comment-form-url { width: 100%; }
}
@media only screen and ( max-width: 414px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height: 230px; }
}
@media only screen and ( max-width: 375px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height:200px; }
}
@media only screen and ( max-width: 360px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height: 160px; }
}

/* Form */
#mc_embed_signup label {
  color: #0097d1;
  font-weight: 700;
  font-size: 15px;
}

#mc_embed_signup .input-group label {
  font-weight: normal;
  color: #555;
  margin-left: 1rem;
}

#mc_embed_signup input[type="email"] {
  border: 1px solid #e2e2e2;
  padding: .5em;
  margin-top: .5rem;
  min-width: 20rem;
}

#mc_embed_signup input[type="submit"] {
  border-radius: 0px;
  background: #0097d1;
  padding: 10px 15px !important;
  text-align: left;
  margin-right: 0px !important;
  height: 45px;
  border: none;
  font-family: 'Roboto Condensed', sans-serif !important;
  font-weight: 400 !important;
  font-size: 13px !important;
  color: white;
  text-transform: uppercase;
}

#mc_embed_signup .input-group strong {
  color: #0097d1;
}

#mc_embed_signup .mc-field-group {
  margin-bottom: 2rem;
}

#mc_embed_signup .input-group ul,
#mc_embed_signup .input-group ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#mc_embed_signup .input-group ul li {
  margin-bottom: .5rem;
}

#mc_embed_signup .input-group ul li::before {
  content: "";
}

#mc_embed_signup input.mce_inline_error {
  border-color: #e2e2e2 !important;
}


#mc_embed_signup div.mce_inline_error {
  color: #790000 !important;
  font-weight: 700 !important;
  font-size: 12px !important;
  background: none !important;
  margin-bottom: 0 !important;
}

.whitepaper-cover {
  margin: 0 auto 2rem auto;
  display: block;
  box-shadow: 0 0 25px rgba(0,0,0,.2), 0 0 15px rgba(0,0,0,.2);
}

.dl-cover {
  width: 10rem;
  margin: 0 auto 2rem auto;
  display: block;
  box-shadow: 0 0 25px rgba(0,0,0,.2), 0 0 15px rgba(0,0,0,.2);
}

.wl-main-title {
  font-size: 1rem;
}

@media only screen and ( min-width: 1240px ) {
  .dl-content {
    margin-left: 12rem;
  }

  .dl-cover {
    float: left;
    margin: 0;
  }
}

#mce-success-response {
  color: #1A9C19;
}

#mc_embed_signup div.mce_inline_error {
  color: red !important;
}

#mce-responses {
  margin: 2rem 0;
}


/* Slider */

.pr-slider  .owl-dots{
	counter-reset: counter;
    text-align: left;
    position: relative;
    top: 17px;
    height: 45px;
    padding: 8px 0px;
    width: 50%;
    float: right;
}
.pr-slider  .owl-dots .owl-dot:first-child::before {
    width: 280px;
    margin-left: 0px;
}
.pr-slider  .owl-dots .owl-dot:before {
	content: "";
    cursor: default;
    width: 11px;
    height: 1px;
    background: #3e73d7;
    display: inline-block;
    vertical-align: middle;
    margin-right: 0px;
    margin-left: 0px;
}

.pr-slider  .owl-dot {
    background-color: transparent;
    border-radius: 0;
    cursor: pointer;
    -webkit-border-radius: 0;
    display: inline;
    height: 8px;
    margin-right: 0px;
    margin-left: 0px;
    opacity: 1;
    width: 100%;
}
.pr-slider  .owl-dot.active { opacity: 1; }

.pr-slider  .owl-dots .owl-dot:after {
	content: counter(counter);
	counter-increment: counter;
    padding: 2px 6px;
    margin-left: 0px;
    font-size: 13px;
}
.pr-slider  .owl-dots .owl-dot.active:after {
	content: counter(counter);
	counter-increment: counter;
    border-radius: 50%;
    padding: 2px 6px;
    color: #fff;
    background: #3e73d7;
    font-size: 13px;
}

.pr-slider  .owl-dots .owl-dot:hover::after {
	content: counter(counter);
	counter-increment: counter;
    border-radius: 50%;
    padding: 2px 6px;
    color: #fff;
    background: #3e73d7;
    font-size: 13px;

    -webkit-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 0.4s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.pr-slider  .owl-dots .owl-dot .owl-title {
    position: absolute;
    width: 100%;
    left: 0;
    top: -15px;
    text-align: left;
    opacity: 0;
}

.pr-slider  .owl-dots .owl-dot.active .owl-title {
    position: absolute;
    width: 100%;
    left: 0;
    top: -15px;
    text-align: left;
/*    opacity: 1 !important;*/
}